@charset "UTF-8";

.item_images
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 30px
}

.item_images .item_image
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

.item_images .item_image img
{
 display: block;
 width: 100%;
 height: auto;
 border-radius: 3px
}

.item_images_open
{
 position: relative;
 padding: 0;
 margin: 0
}

.item_images_hidden
{
 display: none;
 position: relative;
 padding: 0;
 margin: 0
}

.item_images_hide
{
 display: none;
 position: relative;
 padding: 0;
 margin: 0
}

.images_button
{
 font-family: inherit;
 font-size: 0.875rem;
 font-weight: 300;
 color: #000000;
 text-align: center;
 cursor: pointer;
 position: relative;
 width: 100%;
 padding-top: 12px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 12px;
 margin: 0;
 background: #F0F0F0;
 border: 1px solid #E9E9E9;
 border-radius: 3px
}

.images_button:hover
{
 background: #E9E9E9
}

.item_features
{
 position: relative;
 padding-top: 25px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 50px;
 border-top: 1px solid #E9E9E9
}

@media screen and (max-width: 480px)
{
 .item_images
 {
  margin-bottom: 20px
 }

 .item_features
 {
  padding-top: 20px;
  margin-bottom: 30px
 }
}
